Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 18 Nov 2020 21:38:20 -0500

Chat transcript

	

	Vincent Thu, 11/19/20 07:24:32 am Asia/Karachi
	
		Hello, would you like to talk about our services?

	Visitor 07:24:32 am
	
		hello

	Vincent 07:24:42 am
	
		Hi

	Visitor 07:24:50 am
	
		i need gpu server

	Vincent 07:25:00 am
	
		Okay
	
		Are you looking for Dedicated Server or Colocation services?

	Visitor 07:25:33 am
	
		Dedicated

	Vincent 07:25:43 am
	
		Thank you for confirming
	
		May I have your details i.e name, email and phone number(along with the country code)?
	
		Are we still connected?

	Visitor 07:28:26 am
	
		Usman Saleem
	
		[email-masked]
	
		+92 3459466611

	Vincent 07:28:52 am
	
		Okay
	
		Please confirm, do you have configuration in your mind?

	Visitor 07:31:32 am
	
		16 GB RAM
	
		1 TB hard
	
		4 Core system
	
		and any graphic card

	Vincent 07:32:14 am
	
		Okay
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?
	
		Are we still connected?

	Visitor 07:34:47 am
	
		yes i am here
	
		when you send the qoute

	Vincent 07:35:15 am
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote asap

	Visitor 07:35:20 am
	
		ok thanks

	Vincent 07:35:25 am
	
		Is there anything else I can help you with today?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 07:37:46 am
	
		Vincent archived the chat

	13m 14s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com